/*-- Generalities ---------------------------------------------------*/

body {
	margin: 16px;
	background: #333333;
	font-family: Georgia, serif;
	font-size: 14px;
}

body, a {
	color: #222222;	
}

h1, h2, h3 {
	font-family: Impact, Charcoal, sans-serif;
	font-weight: normal;
	color: #666666;
	margin-top: 16px;
	margin-bottom: 4px;
}

div.home {
	font-family: Impact, Charcoal, sans-serif;
	font-weight: normal;
}

table {
	border-collapse: collapse;
}

span.url {
	/* font-family: 'Courier New', Courier, monospace; */
}



/*-- High-level divisions of the page -------------------------------*/

div.all {
	margin: auto;
	width: 97%;
	max-width: 1100px;
	border: solid 1px black;
	box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 6px 6px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 6px 6px rgba(0, 0, 0, 0.15);		
	background: #868686;
}

div.banner, div.footer {
	background: rgba(51, 51, 51, 0.5);
	color: white;
	margin: 0px;
}

div.banner {
	padding: 8px 16px 8px 16px;
	border-bottom: solid 1px black;
}

div.features {
	float: right;
	margin-top: 10px;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;

}

div.social {
	float: right;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
}

div.social a {
	color: white;
	font-weight: normal;
	text-decoration: none;
}

div.social a:hover {
	text-decoration: underline;
}

span.dotsep {
	padding-left: 8px;
	padding-right: 8px;
	color: #ff4400;
}

div.footer {
	padding: 12px 16px 12px 16px;
	border-top: solid 1px black;
	color: white;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;	
}

div.banner h1 {
	color: white;
	margin: 0px;
	padding: 0px;
}

div.banner h1#ac {
	font-size: 36px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 9px;
}

div.home {
	margin: 0px;
	padding: 0px;
	margin-left: 2px;
}

div.banner h1 a, div.banner div.home a {
	color: white;
	text-decoration: none;
}

div.banner h1 a:hover, div.banner div.home a:hover {
	color: white;
	text-decoration: underline;
}

div.main {
	margin: 0px;
	padding-top: 8px;
	padding-bottom: 16px;	
	padding-left: 16px;	
	padding-right: 16px;	
	background: rgba(255, 255, 255, 0.5);
	font-size: 14px;
}

div.main div.lang {
	float: right;
	margin-top: 10px;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;	
}

div.main a.project {
	font-weight: bold;
}

div.main a:hover {
	text-decoration: underline;
}

table.projects td.text {
	vertical-align: top;
	width: 33em;
	padding-left: 16px;
	
	padding-top: 2px;
	padding-bottom: 4px;
}

table.projects td.logo {
	vertical-align: center;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 4px;
	padding-bottom: 6px;
}

table.projects td.logo img {
	border: solid 1px grey;
}

div.nav a {
	color: white;
	text-decoration: none;
}

div.nav a:hover {
	text-decoration: underline;
}

div.nav span.bar {
	font-style: normal;	
	font-weight: normal;
	color: white;
	padding-left: 8px;
	padding-right: 8px;	
}


div.footer p.disclaimer {
	text-align: justify;
	font-weight: normal;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 2px;
	margin-bottom: 0px;
}

div.footer p.disclaimer a.mail {
	font-weight: bold;
	text-decoration: none;
	color: white;
}

div.footer p.disclaimer a.mail:hover {
	text-decoration: underline;
}

